
#在【信息】框中使用 print("...") 输出【99乘法表】
#\r\n 表示回车换行

#调整窗口的尺寸
set_window_size( 500  , 300 )   

#定义变量
int m, n

#循环
for m = 1 to 9

    for n = 1 to m
        
        print(n + "x" + m + "=" + n * m + " ")
        
        sleep(100)
        
    next
    
    #换行    
    println("")
    
next


#暂停 1 秒
#sleep(1000)


#响铃 3 声
play_alert_sound(3)

#弹出信息提示对话框
alert("完成")



#退出程序
#exit()